.hwc-Newsletter{}

.block-newsletter .newsletter-gdpr a{text-decoration: underline;}
.block-newsletter .newsletter-gdpr a:hover{text-decoration: none;}

.newsletter-message{
    padding:20px 20px 20px 30px;
    background-color: #FFF;
    margin:0 0 16px 0;
    display: none;
    position: relative;
    clip-path: polygon(.5rem 0,100% 0,calc(100% - .5rem) 100%,0 100%);
}
.newsletter-message::before{
    content:'';
    position: absolute;
    left:0;
    top:0;
    bottom:0;
    width:16px;
    height:100%;
    clip-path: polygon(.5rem 0,100% 0,calc(100% - .5rem) 100%,0 100%);
}
.newsletter-message.error{
    color:#d30535;    
}
.newsletter-message.error::before{
    background-color:#d30535;
}
.newsletter-message.success{    
    color:#0B996E;
}
.newsletter-message.success::before{
    background-color:#0B996E;
}